.par{
    position: relative;
}
.ddrt{
    position: absolute;
    background: url("../../assets/img/2014-03-19_001.png");
    width: 200px !important;
    height: 200px !important;
}
.anime-group{
    position: relative;
}
#r1, #r2, #r3, #r4, #r5{
    width: 62px;
    height: 62px;
    background: url("../../assets/img/r-elements.png") no-repeat;
    position: absolute;
}
#r1{
    background-position: 0 0;
    right: 225px;
    top: 164px;
    z-index: 100;
}
#r2{
    background-position: -75px 0;
    right: 296px;
    top: 208px;
    z-index: 100;
}
#r3{
    background-position: -151px 0;
    right: 149px;
    top: 110px;
    z-index: 100;
}
#r4{
    background-position: -229px 0;
    right: 169px;
    top: 214px;
    z-index: 100;
}
#r5{
    background-position: -307px 0;
    right: 283px;
    top: 80px;
    z-index: 100;
}


.animeg-group{
    position: relative;
}
#rg1, #rg2, #rg3{
    background: url("../../assets/img/rg-elements.png") no-repeat;
    position: absolute;
}
#rg1{
    background-position: 0 0;
    right: 2px;
    top: 159px;
    z-index: 100;
    width: 82px;
    height: 78px;
}
#rg2{
    background-position: -92px 0;
    right: 212px;
    top: 123px;
    z-index: 100;
    width: 70px;
    height: 78px;
}
#rg3{
    background-position: -168px 0;
    right: 60px;
    top: 86px;
    z-index: 100;
    width: 50px;
    height: 78px;
}

.animep-group{
    position: relative;
}


